function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("parameter","object");
x.t("description","sslparams");
x.t("table","certificate");
x.t("key","declaration");
x.t("key","data");
x.t("void","data");
x.t("ssl","parameter");
x.t("end-call","sslparams");
x.t("end-call","call");
x.t("support","tibemssslparams_setprivatekeyfile");
x.t("supply","size");
x.t("connection","tibemssslparams");
x.t("tibems-status","end-call");
x.t("sslparams","const");
x.t("sslparams","reference");
x.t("sslparams","usage");
x.t("sslparams","value");
x.t("encodings","tibco");
x.t("tibems_status","tibemssslparams_setprivatekey");
x.t("tibems_status","tibemssslparams_setprivatekeyfile");
x.t("size","supply");
x.t("size","bytes");
x.t("size","tibems_int");
x.t("size","value");
x.t("cobol","support");
x.t("cobol","call");
x.t("file","encoding");
x.t("tibemssslparams_setprivatekey","tibemssslparams_setprivatekey");
x.t("tibemssslparams_setprivatekey","function");
x.t("tibemssslparams_setprivatekey","tibco");
x.t("tibemssslparams_setprivatekey","tibemssslparams");
x.t("tibemssslparams_setprivatekey","using");
x.t("tibemssslparams_setprivatekeyfile","release");
x.t("tibemssslparams_setprivatekeyfile","tibemssslparams");
x.t("tibemssslparams_setprivatekeyfile","using");
x.t("char","filename");
x.t("returning","tibems-status");
x.t("const","void");
x.t("const","char");
x.t("bytes","data");
x.t("parameters","parameter");
x.t("certificate","encodings");
x.t("6.1","parameters");
x.t("client\u2019s","private");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","connection");
x.t("private","key");
x.t("filename","tibems_int");
x.t("filename","value");
x.t("filename","read");
x.t("release","6.1");
x.t("purpose","client\u2019s");
x.t("tibems_int","size");
x.t("tibems_int","encoding");
x.t("reference","filename");
x.t("reference","data");
x.t("tibco","software");
x.t("value","ssl");
x.t("value","sslparams");
x.t("value","size");
x.t("value","encoding");
x.t("usage","pointer");
x.t("interpret","data");
x.t("declaration","tibems_status");
x.t("read","private");
x.t("data","size");
x.t("data","file");
x.t("data","private");
x.t("data","filename");
x.t("data","tibems_int");
x.t("data","value");
x.t("data","using");
x.t("values","table");
x.t("tibemssslparams","sslparams");
x.t("tibemssslparams","tibemssslparams_setprivatekey");
x.t("call","tibemssslparams_setprivatekey");
x.t("call","tibemssslparams_setprivatekeyfile");
x.t("call","call");
x.t("pointer","cobol");
x.t("using","value");
x.t("using","encoding");
x.t("encoding","tibems_status");
x.t("encoding","cobol");
x.t("encoding","returning");
x.t("encoding","interpret");
x.t("encoding","values");
x.t("object","data");
}
